/* Mandatory Layout Styles*/
body, main {
    display: flex;
    flex: auto;
  }
  
  header {
    flex-direction: row;
  }
  
  body {
    flex-direction: column;
  }
  
  header, main {
    flex-direction: row;
  }
  
  article, aside {
    overflow-y: auto;
  }
  
  article {
    flex: 2;
  }
  
  aside {
    flex: 1;
  }
  /* End of Mandatory */


/* Section Test */
/*
h1 {
  color: white;
}

body {
  background: black;
}

header {
  background: red;
}

article {
  background: orange;
}

aside {
  background: blue;
}

footer {
  background: grey;
}
  */